Subject: Re: [lojban] The 16 propositional attitude predicates

From: Jordan DeLong <[email-masked]>
Date: Fri, 30 Aug 2002 23:28:11 -0500

On Sat, Aug 31, 2002 at 01:20:08AM +0000, Jorge Llambias wrote:
> la djordan cusku di'e
> 
> >There are a number of gismu which can take abstactions of du'u type
> >(but not only du'u). I dunno if you deliberately left them out or
> >not.
> 
> Examples? Do they have a person with an attitude towards
> the proposition? The one I had doubts about was {ciksi},
> which one could force to parallel {ctuca}: "x1 explains
> to x3 that fact x4 is true about x2", but explaining x2
> is more specific than that, so in a sense it is as if
> the {ciksi} place structure has already gone through what
> I'm suggesting.

The example that came to mind was from a few minutes before you sent
your first email on IRC:
[17:34] <fracture> .u'i .i mi na se cinri ledu'u makau zvati do .i ma fasnu
(jay was being clever about answering the question "mo vi do").

There are other gismu like this which can take du'u but usually
don't, but I'm sure you can find them on your own.

[...]
> > mi morji le li'i mi verba
> >So clearly we can use more than just du'u there.
> 
> Well, {mi morji le li'i mi verba} certainly does not fit the
> place structure "x1 remembers that x2 is true about x3", so this
> just reinforces my claim that we tend to use it "wrong": even
> the Book does it!

I'm sorry, but a few paragraphs of description supercedes anything
said in a single sentence as far as I'm concerned. The definitions
of gismu in the gismu list are very short I think you're maybe
trying to be too strict to the meanings of the *english* words
there, rather than reading the real (larger) description of morji
found in CLL.

> > > So it would seem that having "all the relevant facts" as a sort
> > > default for x2 might be a useful thing. (In the case of {krici}
> > > "all the relevant facts" are "that it exists", so that {mi krici
> > > fi ko'a} would mean that I believe in ko'a, i.e. I believe that
> > > ko'a exists.)
> >
> >Except that zo'e already means "all the relevant blah about whatever".
> >Assuming you mean "all the relevant" in the sense I think you mean.
> >Obviously you don't know everything about john in "mi djuno fi la
> >djan.", the things relevant to the discussion are already expressed
> >through the elided zo'e.
> 
> Yes, more or less. I think it is more specific than {zo'e},
> consider for example: "Who went to the party? I know about John,
> but who else?" That "I know about John" is {mi djuno fi la djan},
> but it is not "I know John".

What does "I know john" mean that "I know about john" doesn't? If
you want to say it as is used in more colloquial english you probably
actually mean either
mi pu penmi la djan.
or
mi gletu la djan.

> >I think either approach makes sense, but the latter has already been
> >chosen, so we should stick with it. (we can't have lojban changing
> >more frequently than a natlang changes, can we ? ;P )
> 
> Well, I can handle {djuno} very easily because Spanish already
> makes the distinction (saber/conocer), but with the others, I
> am sure that I often misuse them, especially morji, jimpe,
> cilre. I remember facki just because it has been discussed
> very often, so that I tend to use tolcri for the basic meaning.
> But for Lojban usage to be faithful to the gi'uste, it will
> have to change. If it doesn't change then x2 is dropped in
> practice, even if that is not well reflected in the documentation.
> So the situation is not settled. I'm just trying to decide which
> way should I push.

If there is in fact a disagreement between the CLL and the gi'uste,
I'd side with CLL (unless it's a typo or something (CLL has plenty
of those)) because CLL's definitions (and *examples* mind you) are
described in full paragraphs; not choppy 1-2 sentence things which
really only explain a pseudo-translation that works when all the
places have something in them (and which relies largely in some cases
on a single "keyword"; which frequently (always) have multiple meanings
in english (.oi la glicybau cu xlali)).

-- 
Jordan DeLong
[email-masked]